pkgPolicy::PkgPin Struct Reference
Inheritance diagram for pkgPolicy::PkgPin:
[legend]
Collaboration diagram for pkgPolicy::PkgPin:
[legend]

## Public Member Functions

| PkgPin (std::string const &Pkg)

## Public Attributes

std::string | Pkg
Public Attributes inherited from pkgPolicy::Pin
pkgVersionMatch::MatchType | Type
std::string | Data
signed short | Priority

The documentation for this struct was generated from the following file:

- apt-pkg/policy.h